### Method

# FwupdPlugin Plugin get_report_metadata

since: 1.0.4

#### Declaration [src]

    GHashTable*
    fu_plugin_get_report_metadata (
      FuPlugin* self
    )

#### Description [src]

Returns the list of additional metadata to be added when filing a report.

Available since: 1.0.4

#### Return value

Type: `GHashTable`

The map of report metadata.

The data is owned by the instance.
The return value can be `NULL`.